CVE-2022-40100 – Tenda i9 v1.0.0.8(3828) was discovered to contain a command injection vulnerability via th …

Vuln ID: CVE-2022-40100

Published:  2022-09-23  19:15:14Z

Description: Tenda i9 v1.0.0.8(3828) was discovered to contain a command injection vulnerability via the FormexeCommand function.

Source: NVD.NIST.GOV